Will someone verify whether BackupExec 9.1 works with OES using the Netware
kernel (not the SLES kernel)?

I saw a TID at veritas/symantec that says 9.1 does not work with OES using
the Netware kernel is not supported but that it does work with NW 6.5 sp3.

http://seer.support.veritas.com/docs/230310.htm

Doesn't make sense to me. When I do a VERSION on my test OES server with
the netware kernel it reports NW 6.5 sp3

I cannot seem to find anything here or at the KB to confirm/deny this.

Anyone here running it or know of other information? ...or is this just
another instance of Veritas bad KB info?

Connie W